#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.4
visibility:           public
id:                   swagger2-2.4-BjowffY59I4EL7nagD02tS
key:                  swagger2-2.4-BjowffY59I4EL7nagD02tS
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  54c8886cc45cd2d05bc9b004e58a8573
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.ParamSchema
    Data.Swagger.Schema Data.Swagger.Schema.Generator
    Data.Swagger.Schema.Validation Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.8.3/site-local/swagger2-2.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/swagger2-2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/swagger2-2.4
hs-libraries:         HSswagger2-2.4-BjowffY59I4EL7nagD02tS
depends:
    QuickCheck-2.13.2-6162FC0NJtEaNoo7xqAu9
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg base-4.13.0.0
    base-compat-batteries-0.11.1-6EAz3mvbm08HlC9jWYvBOM
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    generics-sop-0.5.0.0-F6YwC8rgK7PDSFuhTeyj9
    hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    http-media-0.8.0.0-HYwgWrdEL1LFxCSnKnNNbp
    insert-ordered-containers-0.2.3-KRZWAcK2QqLBxmlWMiWp3s
    lens-4.19.1-1dQ7KQ7VnpqJvdS1sUApTa mtl-2.2.2
    network-2.8.0.1-HmkWgu8pMpvHIeL7z7wwNp
    scientific-0.3.6.2-HwSise45C5vHNs50sfVp6t template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    uuid-types-1.0.3-46TWIxSMnBvCc0JYq0vbN4
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

